On Thu, Feb 16, 2012 at 04:02:07PM +0200, Fatih Aşıcı wrote:
>16.02.2012 12:11, Fatih Arslan yazmış:
>> -            <Dependency 
>> version="2.6.35.13">kernel-module-headers</Dependency>
>> +            <Dependency release="153">kernel-module-headers</Dependency>
>
>Neden version= yerine release= kullanıyorsun?

Yeni eklenen epool yaması ABI'yi kırıyor. O yüzden güncellenen çekirdek
paketinin son release'ine bağlı olmaları gerekiyor.

Ama şimdi düşündüm de bir sonraki çekirdek güncellemesi ile bağımlılık sorunu
çıkabilir. Yani releaseFrom olması mantıklı gözüküyor bu haliyle.

--
Fatih Arslan
_______________________________________________
Gelistirici mailing list
Gelistirici@pardus.org.tr
http://liste.pardus.org.tr/mailman/listinfo/gelistirici

Cevap